@charset "utf-8";
/* CSS Document */


.promo_img figure {
    margin: 0;
    position: absolute;
    width: 100%;
    height: 100%;
}

.promo_img figure:before {
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    content: "";
    background: black;
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 10;
    opacity: 0;
    pointer-events: none;
}

.promo_img .text-block {
    width: 100%;
    font-weight: 300;
    position: absolute;
    z-index: 10;
    bottom: 0;
    color: white;
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0, 0.6), rgba(0,0,0, 0.8));
    box-sizing: border-box;
    padding: 80px 20px 20px;
}

.promo_img .text-block .title {
    font-size: 2em;
    text-transform: uppercase;
    flex-basis: 50%;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    margin-bottom: 2px;
}

.promo_img .text-block .meta {
    font-size: 1em;
}

.promo_img_main img, .promo_img_default img {
    width: 100%;
}

@media only screen and (max-width: 500px) {
    .promo_img .text-block {
        padding: 50px 10px 10px;
    }

    .promo_img .text-block .title {
        font-size: 1.5em;
    }
    .promo_img .text-block .meta {
        font-size: 1em;
    }
}

.event_details{
    box-sizing: border-box;
    display: block;
    width: auto;
    position: relative;
    padding: 0px;
    padding-bottom: 15px;
}

.artist_details{
    margin: 6px;
}

.artist_details li, .gallery_holder li{
    box-sizing: border-box;
    padding: 6px;
    width: 25%;
    display: inline-block;
    vertical-align: top;
}

.artist_details li .noimg{
    background:  #EFEFEF;
    width: 100%;
    height: 0px;
    padding-bottom: 100%;
}

.artist_details li a{
    color:  inherit;
}

.artist_details li a img, .gallery_holder li a img{
    opacity: 1;
}

.artist_details li a:HOVER img , .gallery_holder li a:HOVER img{
    opacity: 0.9;
}

.event_details h1, .event_details h2, .event_details h3{
    line-height: 1.2;
    margin-bottom: 5px;
}

.section_list_block{
    padding: 10px 0px 0px;
}

.section_list_block li{
    font-size: 14px;
    margin-bottom: 0.5em;
    line-height: 1.3em;
}

.event_meta {
    padding: 20px 10px 0;
}

.event_desc{
    padding: 20px 10px;
    line-height: 1.5;
    font-size: 1.3em;
    font-weight: 300;
}

.event_desc img{
    max-width: 100%;
    width: 100%;
    height: auto!important;
}

.section_list_block li .material-icons{
    font-size: 1.2em;
    position: relative;
    top: 2px;
}

.mini_tag{
    display: inline-block;
    background-color: #EFEFEF;
    padding:  0.1em 0.5em;
    border-radius: 3px;
    margin-right: 0.4em;
    margin-bottom: 0.4em;
    font-size: 0.9em;
    vertical-align: top;
}

.has_mini_tag{
    margin-bottom: 0.1em !important;
}

.shout_out{
    font-size: 36px;
    margin: 50px auto 0px;
    display: block;
    background: #EFEFEF;
    padding: 30px;
    text-align: center;
    max-width: 100%;
    box-sizing: border-box;
    position: relative;
    overflow:  hidden;
}

.more_event_details{
    left: 0px;
    right: 0px;
    background: #DDD;
    bottom: 0px;
    padding: 0px;
    text-align: center;
    color: #000;
    font-size: 12px;
    display: block;
    line-height: 22px;
}

.more_event_details i{
    font-size: 1.2em;
    position: relative;
    top: 2px;
    margin-left: 4px;
}

.more_event_details[target] .down{
    display: none;
}

.more_event_details .new{
    display: none;
}

.more_event_details[target] .new{
    display: inline-block;
}

.event_details .promo_img{
    width: 100%;
    height: 0px;
    padding-bottom: 56.25%;
    overflow:  hidden;
    position: relative;
    background:  #EFEFEF;
}

.event_details .promo_img img{
    width:  100%;
}

.f_media{
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 11;
}

.f_media iframe{
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width:  100%;
  height: 100%;
}

.artist_details li img{
    width: 100%;
}

.gallery_holder li img{
    width: 100%;
}

.event_details h1{
    font-size: 40px;
}

.event_details h2{
    font-size: 35px;
}

.event_details h3{
    font-size: 30px;
}

.apex-eticket{
    display: block;
    color: #EFEFEF;
}

.apex-eticket a{
    color: #EFEFEF;
}


.ticket_footer {
    max-width: 1200px;
    margin: 0px auto 10px;
    display: block;
    padding: 10px 1% 10px;
    box-sizing: border-box;
}

.eticket_footer {
    float: right;
}

.new_lang_holder{
    margin-top: 5px;
}

.new_lang_holder li{
    display: inline-block;
    margin-right: 5px;
}

.performer_details .img_holder{
    margin-bottom: 10px;
}

.performer_details p img{
    float:  left;
    margin-right: 1em;
    margin-bottom: 1em;
    background:  #DDD;
    width: 200px;
    min-height: 50px;
}

@media only screen and (min-width: 480px){
     .new_lang_holder{
        position: absolute;
        top: 0px;
        right: 38px;
        background: rgba(255,255,255,0.8);
        padding: 0.3em 0.6em;
        margin-top: 0px;
    }
}



@media only screen and (max-width: 900px){

        .artist_details li{
            width: 33.333%;
        }

        .gallery_holder li{
            width: 33.333%;
        }

}

@media only screen and (max-width: 600px){
    .artist_details li{
        width: 50%;
    }

    .artist_details li{
        width: 33.333%;
    }

    .event_details h1{
        font-size: 2rem;
    }

    .event_details h2{
        font-size: 1.5rem;
    }

    .event_details h3{
        font-size: 1rem;
    }

    .shout_out{
        max-width: 100%;
        font-size: 25px;
    }

}
